div#sp-top-bar {
    background: var(--sppb-var-0);
}

.itemid-101 #sp-header {
    background: #ffffff00;
    height: 70px;
}

#sp-header.header-sticky {
    background: var(--sppb-var-3);
    background: white;
}

.offcanvas-menu {
    background: var(--sppb-var-2);
}

#sp-header.header-sticky img.logo-image {
    display: none !important;
}

#sp-header.header-sticky img.logo-image-phone {
    display: inline-block !important;
}

.burger-icon>span {
    background-color: var(--sppb-var-4);
}

div#sppb-addon-wrapper-1774973573421 {
    position: absolute;
    left: 0px;
    top: 90%;
    background-color: var(--sppb-var-3);
    width: 100px;
    height: 100px;
    background-blend-mode: difference;
    opacity: 0.5;
    animation-name: div001;
    animation-duration: 6s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: both;
    z-index: 3;
    border-radius:15px;
}

@keyframes div001 {
0% { 
      transform: translateY(0px);  
}
25%{
    height:25%; 
  
}
50% { 
      top:50px; 
      left:0%;
    height:50px;
    width: 100px;
 
}
55%{
    width: 20%;
  
        
}
73%{
 border-radius: 15px; 
}
75% { 
    top:50px;
      left:70%;
    width: 100px;
    height:50px;
    border-radius: 0px 0px 15px 15px;   
}

100% { 
     left:70%;
    top:-250px;
    height:50px;
    width: 100px;
    border-radius: 0px 0px 15px 15px;
}
}
div#sppb-addon-wrapper-1774978511600 {
    position: absolute;
    left: 0;
    top: 60%;
    right:100%;
    background-color: var(--sppb-var-3);
    width: 2%;
    height: 5%;
    background-blend-mode: difference;
    opacity: 0.5;
    animation-name: div002;
    animation-duration: 6s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: both;
    animation-delay: 0s;
    z-index: 3;
    border-radius:15px;
}

@keyframes div002 {
0% { 
      top:60%;
    left:0%; 
    width:100px;
    height:50px;
}
25%{
        width:20%; 
  
    }
50% { 
      left:70%; 
   top:60%;
    width:100px;
   height:50px;
   
}
65%{
    height: 25%;
     
    }
73%{
   border-radius: 15px;
}
75% { 
     left:70%;
    top:0%;
    
     width:100px;
    height:50px;
 border-radius: 15px 15px 0px 0px;    
}

100% { 
     left:70%;
    top:-300px;
    height: 50px;
     width:100px;
    border-radius: 15px 15px 0px 0px;
}
}


div#section-id-73af3abf-3376-4d8e-b818-fdd417b4acde {
    z-index: 2;
    position: relative;
}

.sppb-btn {
    border-radius: 5px;
    padding: 15px 20px;
}

.m0 p {
    margin: 0px;
}

.f-l {
    float: left;
}

div#sppb-addon-wrapper-1775033611495,
div#sppb-addon-wrapper-X4mjAAT5PA4UNZJO1fAdV{
    float: left;
    margin:0px 5px 5px 5px;
}



#column-wrap-id-23QUqRVxp7p5nvi5iuXvq{
     border-width: 0px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-color: var(--sppb-var-2);
    border-style: solid;
}
#column-wrap-id-fSNHg11dTnHyub96D6b4N{
     border-width: 0px;
    border-bottom-width: 1px;
   
    border-color: var(--sppb-var-2);
    border-style: solid;
}

#sp-bottom {
    padding-top: 120px;
}

#sppb-addon-OxcAEPbHVsaVzuyVHEJ3t .sppb-addon-header .sppb-addon-title {
    margin: 0px !important;
}

 .logo-image {
    display: none !important;
}

 .logo-image-phone {
    display: inline-block !important;
}
.itemid-101 .logo-image {
display: inline-block !important;
}

.itemid-101 .logo-image-phone {
     display: none !important; 
}

b, strong {
    font-weight: bold;
}














@media (max-width: 576px) {
    .itemid-101 .logo-image {
       display:inline-block !important;
       height: 59px !important;
    }

    .itemid-101 .logo-image-phone {
        display:none !important;
    }
}


#sp-main-body {
    padding: 0px;
}

.article-can-edit.d-flex.flex-wrap.justify-content-between {
    display: none !important;
}

.sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li.active>a:hover,
.sp-megamenu-parent>li>a:hover,
.offcanvas-menu .offcanvas-inner ul.menu li.active>a,
.offcanvas-menu .offcanvas-inner ul.menu li>a:hover,
.offcanvas-menu .offcanvas-inner ul.menu li.active>.nav-header, 
.offcanvas-menu .offcanvas-inner ul.menu li.active>.mod-menu__heading,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a
{text-decoration: underline;
 text-decoration-thickness: 2px;text-underline-offset: 2px;
}

img.img-art {
    width: 40%;
    float:right;
    border: 1px solid var(--sppb-var-2);
    padding: 10px;
    margin-left: 15px;
    margin-bottom: 15px;
}

#sp-main-body .container {
    /* max-width: 100%; */
}



.convertforms .button003 .cf-input[type=radio] {
    z-index: 3;
    /* width: 100%; */
    min-width: 200px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0px;
    opacity: 0;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
}

.convertforms .button003 .cf-radio-group {
   /* box-shadow: -3px -3px 7px #00000026; */
   transform: scale(1);
   text-align: center;
   border-radius: 5px !important;
   background: var(--sppb-var-2);
   color: white !important;
   cursor: pointer;
   margin: 5px;
   display: inline-block;
   float: none;
   position: relative;
   z-index: 1;
   font-size: 14px;
   line-height: 30px;
   text-transform: uppercase;
   letter-spacing: 0.22em;
   padding: 15px 20px;
   transition:0.5s;
   width: auto;
}
.convertforms .button003 .cf-radio-group:hover {
	background-color: var(--sppb-var-3);
    color: #FFFFFF;
}
.convertforms .button003 .cf-label {
    /* position: relative; */
    /* z-index: 2; */
    color: white;
    /* vertical-align: middle; */
    /* line-height: 1.56; */
    /* padding: 11px 26px; */
    /* font-size: 14px; */
    text-transform: uppercase;
    /* letter-spacing: 1px; */
    /* display: ruby-text; */
    /* float: none; */
}


.cf-content-wrap.cf-col-16 {
    background-color: red;
    display: none;
}

.button003 .cf-list {
    /* display: flex; */
    justify-content: center;
    text-align: center;
}



    .button003 .cf-list {
        flex-direction: column;
    }
}

p {
    text-align: justify;
}
@media (min-width: 991px) {
.sppb-row-column .br  {
    border-right: 1px solid var(--sppb-var-2);
    padding-right:15px;
}}


body {
    /* background-image: url(../../../files/fondo-1.jpg); */
    /* background-attachment: fixed; */
    /* background-position: center; */
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
}

div#sp-component {
    /* padding: 0px; */
}

.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background: var(--sppb-var-1);
}

.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-weight: normal;
    font-family: inherit;
}

.blog.com-content-category-blog {
    padding: 50px 20px;
}

section#sp-section-2 .container {
    max-width: 100%;
    padding: 0px;
}

.sppb-btn-primary {
    color: #fff;
    background-color: var(--sppb-var-2) !important;
    border-color: var(--sppb-var-2) !important;
    border-radius:5px !important    ;
}
.sppb-btn-primary:hover {
    color: #fff;
    background-color: var(--sppb-var-3) !important;
    border-color: var(--sppb-var-3) !important;
}

.b22 {
    border-width: 0px;
    border-top-width: 1px;
    border-left-width: 1px;
    border-color: var(--sppb-var-2);
    border-style: solid;
}